@media screen and (max-width: 1023px) {

    /* Global column layout width 100%  =================================*/

    #header_wrapper .container {

        padding: 10px 0 !important;

    }

    .container {

        width: auto;

    }

    .single_body{

        padding: 0px !important;

    }

    .panel-grid-cell {

        width: 100% !important;

        margin-bottom: 30px;

    }

    .page_content_footer .panel-grid-cell:last-child {

        margin-bottom: 0px;

    }

    header#header_wrapper,

    .header_logo_section .left_content,

    .header_right_content,

    form.model_data_sort {

        text-align: center;

    }

    .mobile_toggle_menu {

        clear: right;

        color: #000;

        display: block;

        overflow: hidden;

        cursor: pointer;

        font-size: 30px;

        text-align: center;

    }

    .header_menu_section {

        display: none;

    }

    .nav_wrap {

        display: block!important;

    }

    .nav_wrap .kta-user-accocunt {

        border: none!important;

        float: left!important;

        text-align: left!important;

        padding-left: 0px!important;

        width: 200px!important;

    }

    .toggle_search {

        float: left;

        margin-top: 19px!important;

    }

    .kta-user-accocunt {

        margin-top: 0px!important;

        margin-bottom: 10px!important;

    }

    .sticky_menu {

        position: inherit !important;

    }

    .portfolio_images_space, .portfolio_images_wrapper.pf_gutter ul {

        width: 100%!important;

    }

    .portfolio_images_space.portfolio6 li,

    .pf_gutter.pf_image_column_6 li,

    .pf_gutter.pf_video_column_6 li,

    .portfolio_images_space.portfolio4 li,

    .pf_gutter.pf_image_column_4 li,

    .pf_gutter.pf_video_column_4 li,

    .portfolio_images_space.portfolio5 li,

    .pf_gutter.pf_image_column_5 li,

    .pf_gutter.pf_video_column_5 li,

    .portfolio_images_space,

    .portfolio_images_wrapper.pf_gutter ul,

    .portfolio6  li,.portfolio5  li,

    .portfolio4  li,.portfolio3  li,

    .portfolio2  li,

    ul.shop-product-items li.shop-product-coloumns-4

     {

        width: 100%!important;

        margin-bottom: 3%;

    }

    .portfolio_images_space.portfolio6 li img,

    .pf_gutter.pf_image_column_6 li img,

    .pf_gutter.pf_video_column_6 li img,

    .portfolio_images_space.portfolio4 li img,

    .pf_gutter.pf_image_column_4 li img,

    .pf_gutter.pf_video_column_4 li img,

    .portfolio_images_space.portfolio5 li img,

    .pf_gutter.pf_image_column_5 li img,

    .pf_gutter.pf_video_column_5 li img,

    .portfolio6  li img,.portfolio5  li img,

    .portfolio4  li img,.portfolio3  li img,

    .portfolio2  li img,

    .woocommerce #content div.product div.images, 

    .woocommerce div.product div.images, 

    .woocommerce-page #content div.product div.images, 

    .woocommerce-page div.product div.images

     {

        width:100%;

     }

   .portfolio_gallery_wrapper .kta-talent-content-wrapper ul.grid li h4{

        padding: 20px 0!important;

    }

    .page_content_footer .container,

    .draggable_slider .pf_title_wrapper {

        padding: 0px;

    }

    .mobile-padding {

        padding: 30px 20px !important;

    }

    .slides_title_description h5 {

        font-size: 15px!important;

        padding-bottom: 10px;

    }

    .slides_title_description h3 {

        font-size: 20px !important;

        padding-bottom: 10px;

    }

    .slider_bg_img {

        background-position: inherit !important;

    }

    .image-boxes .alignleft {

        margin: 0px 0 20px 0;

    }

    .image-boxes .description {

        float: left;

    }

    .horizontal_tabs .tabDetails {

        padding: 30px!important;

    }

    .iconbox_right .alignright,

    .iconbox_left .alignleft {

        margin-left: 0;

        float: none;

        margin: 0px auto;

        margin-bottom: 20px;

    }

    .iconbox_right .description h3,

    .iconbox_right .iconbox_des,

    .iconbox_left .description h3,

    .iconbox_left .iconbox_des {

        text-align: center!important;

    }

    .callout_box_content h3 {

        font-size: 30px !important;

    }

    .sub_header.container {

        padding: 0px !important;

    }

    .sub_header h2 {

        font-size: 20px!important;

    }

    .one_half, .one_half_last, .one_third, .one_third_last, .two_third, .two_third_last, 

    .one_fourth, .one_fourth_last, .two_fourth, .two_fourth_last, .three_fourth, .three_fourth_last, 

    .one_fifth, .one_fifth_last, .two_fifth, .two_fifth_last, .three_fifth, .three_fifth_last, .four_fifth, 

    .four_fifth_last, .pricing_table .one_third, .pricing_table .one_fourth, #setcard .one_third, div#setcard .two_third_last, div#setcard {

        width: 100%!important;

        margin: 0 0 30px!important;

    }

    .kta-image-details-wrapper {

        display: block!important;

    }

    .client_image_wrapper li {

        border-right:none; 

        border-style:none; 

        padding:0;

        width: 50%;

    }

    .gallery_no_space ul li {

        width: 100% !important;

    }

    .vertical_tabs > ul {

       position:inherit;

       width:100%;

    }

    .vertical_tabs .tabDetails {

        margin-left: 0;

    }

    .custom_title h1{

        font-size: 20px;

        line-height: 30px;

    }

    .blog_post_wrapper article{

        width:100%!important;

    }

    .masonry_blog{

        margin-right:0px!important;

        margin-top: 0px!important;

    }

    .gallery_with_sapce.gallery_image_columns_6 ul li, .gallery_with_sapce.gallery_image_columns_5 ul li, .gallery_with_sapce.gallery_image_columns_4 ul li, .gallery_with_sapce.gallery_image_columns_3 ul li{

        width: 30.5%!important;

    }

    header#header_wrapper .toggle_search {

    display:block;

    float: right;

    margin-top: 0px!important;

    }

    .nav_wrap .toggle_search{

        display:none;

    }

    .mobile_icons {

    float: left;

    }

    .toggle_search_wrapper.container{

        width:100%!important;

        margin-top: 0px!important;

    }

    .kta-talent-content-wrapper.kta-talent-shortlist.kta-talent-shortlist ul.grid li h4{

        padding:15px!important;

    }

}

@media only screen and (min-width: 650px) and (max-width: 1023px) {

    .nav_prev_item {

        float: none!important;

    }

    .kta-talent-content-wrapper.kta-talent-shortlist.kta-talent-shortlist ul.grid li h4{

        padding:15px!important;

    }

    header#header_wrapper .toggle_search {

    display:block;

    float: right;

    margin-top: 0px!important;

    }

    .mobile_icons {

    float: left;

    }

   .toggle_search_wrapper.container{

        width:50%!important;

        margin-top: 0px!important;

    }

    .nav_wrap .toggle_search{

        display:none;

    }

    header#header_wrapper,

    .header_logo_section .left_content,

    .header_right_content,

    form.model_data_sort {

        text-align: center;

    }

    .portfolio_extra {

        width: 102.1%;

    }

    .portfolio_images_space.portfolio6 li,

    .pf_gutter.pf_image_column_6 li,

    .pf_gutter.pf_video_column_6 li,

    .portfolio_images_space.portfolio4 li,

    .pf_gutter.pf_image_column_4 li,

    .pf_gutter.pf_video_column_4 li,

    .portfolio_images_space.portfolio5 li,

    .pf_gutter.pf_image_column_5 li,

    .pf_gutter.pf_video_column_5 li,

    .portfolio6  li,.portfolio5  li,

    .portfolio4  li,.portfolio3  li,

    .portfolio2  li,

    ul.shop-product-items li.shop-product-coloumns-4{     

        width:48.5%!important;

        margin-bottom: 3%;

    }

    ul.shop-product-items li.shop-product-coloumns-4 {

        margin: 0 0px 10px 0;

    }

    .portfolio_images_space.portfolio6 li img,

    .pf_gutter.pf_image_column_6 li img,

    .pf_gutter.pf_video_column_6 li img,

    .portfolio_images_space.portfolio4 li img,

    .pf_gutter.pf_image_column_4 li img,

    .pf_gutter.pf_video_column_4 li img,

    .portfolio_images_space.portfolio5 li img,

    .pf_gutter.pf_image_column_5 li img,

    .pf_gutter.pf_video_column_5 li img,

    .portfolio6  li img,.portfolio5  li img,

    .portfolio4  li img,.portfolio3  li img,

    .portfolio2  li img

     {

        width:100%;

     }

     .single_post_meta .one_fourth, .single_post_meta .one_fourth_last {

        margin-bottom: 0px!important;

        border-right: 0;

    }

    ul.products .shop-products {

        width: 100%;

    }

    .woocommerce ul.products li.product:nth-child(2n),

    .woocommerce-page ul.products li.product:nth-child(2n),

    .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n),

    .woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {

        float: left!important;

    }

    .woocommerce-page div.product div.summary {

        width:100% !important;

        padding:0;

    }

    .blog_post_wrapper article{

        width:100%!important;

    }

        .masonry_blog{

        margin-right:0px!important;

        margin-top: 0px!important;

    }


	
} 





@media only screen and (min-width:1020px) {

	.desktopOnly {
		display:block!important;
	}
	.mobileOnly {
		display:none!important;
	}
	
}



@media only screen and (max-width:1020px) {

	.desktopOnly {
		display:none!important;
	}
	.mobileOnly {
		display:block!important;

	}
	
	
	.vid {margin-top: 100px;}
	

	
}


@media only screen and (max-width:650px) {


	
	
    .horizontal_tabs > ul > li{

        width: 100%;

    }

    .pf_videos_gallery_tabs_wrapper .pf_tab_list ul li, #kta-form-tabs li {

        width:100%;

        margin-bottom: 1px;

        padding: 10px 0px!important;

    }

    #mid_container_wrapper ul {

        margin: 0;

    }

    .single_post_meta .one_fourth, .single_post_meta .one_fourth_last {

        margin-bottom: 0px!important;

        border-right: 0;

    }

    .blog_post_wrapper article{

        width:100%!important;

    }

        .masonry_blog{

        margin-right:0px!important;

        margin-top: 0px!important;

    }

    .gallery_with_sapce.gallery_image_columns_6 ul li, .gallery_with_sapce.gallery_image_columns_5 ul li, .gallery_with_sapce.gallery_image_columns_4 ul li, .gallery_with_sapce.gallery_image_columns_3 ul li, .gallery_with_sapce.gallery_image_columns_2 ul li, .gallery_with_sapce.gallery_image_columns_1 ul li{

        width:94%!important;

    }

}


